<?xml version='1.0'?>

<reference anchor='RFC0747'>

<front>
<title>Recent extensions to the SUPDUP Protocol</title>
<author initials='M.' surname='Crispin' fullname='Mark Crispin'>
<organization>Stanford University, Artifical Intelligence</organization></author>
<date month='March' day='21' year='1978' /></front>

<seriesInfo name='RFC' value='747' />
</reference>
